package com.yeejoin.amos.boot.module.tcm.api.enums;

/**
 * @author DELL
 * 手机登录类型： 2020年底 驻场开发
 */

public enum PhoneRegisterTypeEum {

    WX("微信授权快捷登录",1),
    PHONE_VERIFY("手机验证登录",2);

    private String name;

    private int code;

    PhoneRegisterTypeEum(String name,int code){
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}